Subject: Re: windres - controls supported
From: [email-masked] (Tom Stokes)

22 Jun 1998 18:21:45 -0700
Message-ID: <005801bd9e02$b68f26c0$4547aace.cygnus.gnu-win32@TomStokes>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "root" <[email-masked]>
Cc: "CYGWIN32" <[email-masked]>

-----Original Message-----
From: root <[email-masked]>
To: Tom Stokes <[email-masked]>
Date: Sunday, June 21, 1998 2:36 PM
Subject: Re: windres - controls supported

>
>But Tom! I corrected this bug in February!
>My version of weditres writes:
>
>DLG_0100 DIALOG 6, 18, 180, 180
>STYLE DS_MODALFRAME | WS_POPUP | WS_VISIBLE | WS_CAPTION | WS_SYSMENU
>CAPTION "Dialog Title"
>FONT 8, "Helv"
>BEGIN
>    CONTROL         "", 101, "msctls_progress32", 0x0 | WS_CLIPSIBLINGS,
51,
>                    39, 70, 11
>END
>
>
>Please tell me if this works, and do not hesitate to ask me if anything
>goes wrong.

>Tell me too the DATE of your version. I am pretty sure I corrected that in
>February!!! is this bug coming back from its cenders like a phoenix?

Yes, it works!! Much appreciated.

The date of my LCC-WIN32.ZIP (download date) is 2/23/98. Both WEDITRES and
LRC are dated
December '97.

BTW - for any onlookers out there, WINDRES still doesn't work. I suggest
going back to
LRC and RES2COFF.

      Tom

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".